Subject: Re: [Dovecot] How to change login_greeting ?
From: spart cus <[email-masked]>
To: Odhiambo WASHINGTON <[email-masked]>
Date: Wed, 29 Mar 2006 22:20:10 -0800 (PST)

Odhiambo WASHINGTON <[email-masked]> wrote: * On 29/03/06 13:38 +0800, Jefferson Briones wrote:
| Hi guys,
| How can i change the login greeting for dovecot whenever someone
| telnets to it. I tried putting login_greeting = Test Banner at the end
| of my dovecot.conf.:When i try restart the service it fails.

login_greeting = Welcome. Dovecot is Ready to serve.

That is what I put on my test box.... and it works.

What is that "Test Banner at the end....." ??

-Wash
hi,
 
 I tried putting that on my dovecot config and it has Fatal Error when restarting the service. Saying that error in configuration file ,unknown setting. Im using dovecot-0.99.11-2.EL4.1.  I  just put it on the last line of my dovecot.conf.  

		
---------------------------------
New Yahoo! Messenger with Voice. Call regular phones from your PC and save big.